.bottom-level-list-2 {
	padding: 0;
}
.bottom-level-list-2 ul {
	/*border-right: 1px solid #d1d1d1;*/
	border-right: 1px solid #505050;
	padding-left: 30px;
	padding-right: 30px;
}
@media (max-width: 991px) {
	.bottom-level-list-2 {
		width: 50%;
		float: left;
	}
	.bottom-level-list-2 ul {
		padding-left: 0;
		padding-right: 0;
		border-right: none;
		width: 50%;
		float: left;
	}
}
@media (max-width: 768px) {
	.bottom-level-list-2 {
		display: none;
	}
}
.bottom-level-list-2 li a {
	font-weight: bold;
	font-size: 12px;
	/*color: #221e1f;*/
	color: #dadada;
	line-height: 30px;
}